body {
    background: #CFD09D;
    color: #371F04;
    font-family: "palatino linotype", "book antiqua", palatino, serif;
}
a{
 color: #895418;
 text-decoration: none;
}
a:hover {
 background:#B5DC91; 
}

.writing {
  padding: 3em;
  position: relative;
  margin: auto;
  top: 5em;
  line-height: 1.4;
  font-size: 10pt;
  letter-spacing: .5px;
  min-width: 15em;
  max-width: 57em;
  z-index: 100;
/*  border: 1px #4F7B26 solid;*/
}
.update {
  padding: 3em;
  position: relative;
  margin: auto;
  margin-bottom: 1em;
  top: 5em;
  line-height: 1.4;
  font-size: 10pt;
  letter-spacing: .5px;
  min-width: 15em;
  max-width: 55em;
  z-index: 100;
  border: 1px #4F7B26 solid;
}
.writing p {
  margin-bottom: 0;
}
.writing p + p {
  text-indent: 2.5em;
  margin-top: 0;
}
.writing h1{
  font-family: "Century Schoolbook L", "New Century Schoolbook", "Century Schoolbook", serif;
  margin-bottom: 3em;
  margin-top: 1em;
  letter-spacing: 0;
}
.theend{
  margin-top: 18em;
  bottom: -1em;
  width: 100%;
  height: 3em;
  position: relative;
  font-size: smaller;
  text-align: center;
}
/*
.header {
  background: #333;
  border: 2px solid black;
  color: #AAA;
  top: 0px;
  left: 0px;
  width: 100%;
  font-size: 10pt;
}*/
#logo {
  padding: .5em;
  padding-bottom: 0em;
  /*margin-bottom: -4em;*/
  background: #CFD09D;
}
#logo a:hover {
  background: inherit;
}
#s {
  font-size: 50pt;
  color: #EE1F19;
  font-style: italic;
  }
#uperamateur {
  line-height: .25em;
  top: -.3em;
  left: -.05em;
  /*text-transform: uppercase;*/
  position: relative;
  word-spacing: -.1em;
  font-family: verdana, geneva, sans-serif;
  color: #371F04;
  }
#tag {
  position: relative;
  left: .5em;
}
#center_float {
  width: 100%;
  float: left;
  clear: both;
  left: 50%;
  position: absolute;
}
.links {
  font-family: "URW Bookman L" ,bookman, "palatino linotype", "book antiqua", palatino, serif;
  position: relative;
  float: left;
  right: 50%;
  text-align: center;
  z-index: 101;
  font-size: 12pt;
  /*top: 3em;*/
  padding-left: 2em;
  padding-right: 2em;
  /*#text-transform: lowercase;*/
  color: #B6C4A9;
 /* width: 530px;*/
  height: 62px;
  /*background: #D9892E;*/
  background: #4E8918;
}
.links a {
  text-decoration: none;
  color: #B6C4A9;
  }
.links ul {
  list-style-type: none;
  position: relative;
}
.links li {
  float: left;
  overflow: hidden;
 }

.links>ul {
  padding: 1em 0 1em 1em;
  top: -1em;
  z-index: 102;
  height: 40px;
  }

.links>ul>li { 
  padding: 1em;
  display:inline;
}

.roll {
  display: none;
  position: relative;
  word-spacing: .1em;
  font-size: smaller;
  line-height: 2;
  top: .5em;
  left: 1.5em;
  z-index: 99;
  background: #E9F8DB;
  border-bottom: 1px solid #4F7B26;
  margin-bottom: -10em;
}
.roll a {
  text-decoration: none;
  color: #895418;
}

#galleries {
  width: 6em;
  height: 8em;
  padding: .5em;
}
#writings {
  width: 7em;
  height: 16em;
  margin-left: -3em;
  padding: .5em;
  margin-right: -1em;
}
*:hover >#galleries {
  display: block;
}
*:hover>#writings {
  display: block;
}

.footnote{
  display: none;
  position: absolute;
  min-width: 15em;
  background: white;
  padding: .2em;
  z-index: 120;
}
.ref{
  color: #895418;
}
.ref:hover{
 background:#B5DC91; 
}

.sidebar {
  position: absolute;
  width: 14em;
  top: 17em;
  left: 0.5em;
  background: #D9892E;
  font-size:10pt;
  padding: 1em;
  line-height: 1;
  height: 100%;
  border: 1px solid black;
}
.supplementary{
  margin: auto;
/*  margin-top: 5em;*/
  margin-top: 2em;
  margin-bottom: -2em;
  top: 5em;
  position: relative;
}
#container{
  position: absolute;
  width: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  background:#CFD09D;
  }
.pictures {
  width: 75%;
  height: 80%;
  top: 7em;
  margin: auto;
  position: relative;
  z-index: 100;
  text-align: center;
}

.pictures img{
  width: 150px;
 /* height: 100px;*/
  margin: 2em;
  border: 1px solid black;
}

.foot {
	margin-top: 1em;
	position: relative;
    top: 1em;
	height: 1em;
	left: 15em;
	display: none;
}
.foot p{
  font-size: 8pt !important;
  color: #fff;
}
/*included here. I'm lazy.*/
/* SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	z-index: 9000;
}

.lbLoading {
	background: #fff url("/css/loading.gif") no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
	z-index:9000;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	z-index: 9001;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url("/css/prevlabel.gif") no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url("/css/nextlabel.gif") no-repeat 100% 15%;
}

#lbBottom {
	font-family: "palatino linotype", "book antiqua", palatino, serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #FFF;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url("/css/closelabel.gif") no-repeat center;
	margin: 5px 0;
	z-index: 9001;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
  